Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/25837/?format=api
{ "ob_id": 25837, "uuid": "acd61bc4f12a419dbf15003ef5d6c121", "title": "University of Manchester: ToF-CIMS", "abstract": "The University of Manchester Chemical Ionization Time-of-Flight Mass Spectrometer (ToF-CIMS) measures trace gases including isocyanate, amide, nitrate, nitro compounds at 1Hz using the iodide chemical ionisation scheme. ", "keywords": "ToF-CIMS", "identifier_set": [], "instrumentType": "mass_spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/107934/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/107935/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168421/?format=api" ] }